.slider-section-wrapper + .plate--section{
  margin-top:-32px;
}

.plate--element__paragraph p{
  font-size:16px;
  line-height: 30px;
}

.plate--element__paragraph ul li:after {
  top: 7px;
  left: 0;
  color: #b18f6a;
  content: '\f00c';
  position: absolute;
  font: normal normal normal 14px/1 FontAwesome;
}

.plate--element__paragraph ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

.plate--element__paragraph h4{
  color:#b18f6a;
}

.stuff-box{
  padding-top:0;
}

.main-contact-form .contact-form .form-control{
  margin-bottom:10px;
}

.comment-respond button.submit{
  margin-top:20px;
}

.breadcrumbs-wrapper > a:first-child{
  padding-left:0;
}

.plate--page-content-wrapper.remove-top-padding-first-section > .plate--section:first-child{
  padding-top:0px;
}

.post-pagination{
  margin-bottom:50px;
}
